@media screen and (max-width:1199px){
	.bannertext{
	    top: 5%;
	    left: 6%;
	    right: 40%;
	}
	.chipo, .chipoone{
		display: none;
	}
}

@media screen and (max-width:991px){
	.bannertext h1 {
	    font-size: 24px;
	    line-height: 32px;
	    margin-bottom: 10px;
	}
	.bannertext h1:after{
		bottom: -7px;
	}
	.bannertext h2{
		font-size: 18px;
		line-height: 28px;
		padding-bottom: 5px;
	}
	.bannertext h3{
		font-size: 16px;
		line-height: 26px;
	}
	.bannerlinks {
	    margin-top: 15px;
	}
	.counter-one__inner{
		padding: 20px 35px 50px;
	}
	.doctorimg{
		float: none;
		margin: 10px 0;
	}
	.process-one__icon{
		height: 350px;
	}
}

@media screen and (max-width:767px){
	.bannertext h2 {
        font-size: 16px;
        line-height: 22px;
    }
    .bannertext h1 {
        font-size: 20px;
        line-height: 28px;
    }
        .bannertext h3 {
        font-size: 12px;
        line-height: 19px;
    }
    .bannertext p.meet {
	    font-size: 10px;
	    margin-bottom: 2px;
	    padding: 3px 5px;
	}
	.bannertext {
        top: 0%;
    }
    .bannerlinks a {
	    padding: 5px;
	}
	.bannerlinks {
        margin-top: 5px;
    }

}

@media screen and (max-width:575px){
	.logo h1{
		font-size: 20px;
	}
	.logo h2 {
	    font-size: 14px;
	    line-height: 18px;
	}
	.logo h4 {
	    font-size: 14px;
	    line-height: 18px;
	}
	.bannertext h1 {
        font-size: 17px;
        line-height: 24px;
    }
   .bannertext p.meet, .bannertext h2, .bannertext h3{
    	display: none;
    }
        .bannertext {
        top: 5%;
    }
    .bannerlinks a {
	    padding: 2px;
	    font-weight: 500;
	    font-size: 12px;
	    line-height: 20px;
	    color: var(--color1);
	    margin-right: 15px;
	    background: #ffffff;
	    border-radius: 5px;
	}
    .bannerlinks {
        margin-top: 5px;
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .counter-one__inner{
		padding: 20px 15px 50px;
	}
	.sticky-header__content .logo h1 {
    font-size: 20px;
}
	    .cloi h3 {
        font-size: 26px;
        line-height: 36px;
    }
    .section-title h2 {
    font-size: 26px;
      line-height: 36px;
}
    .process-one__icon {
        height: 280px;
    }
    .consult-left-panel{
    	padding: 10px;
    }
    .consult-welcome-title {
	    font-size: 26px;
	    line-height: 36px;
	}
	.consult-right-panel {
	    padding: 20px;
	}
	.consult-form-title {
    	font-size: 26px;
	   line-height: 36px;
	}
	.sidebar__categories-list li a{
		line-height: 28px;
		padding: 10px 10px;
	}
}